.t4s-quantity-wrapper.quantity-wrapper {
    display: flex;

    .t4s-quantity-selector {
        display: flex;
        justify-content: space-between;
        align-items: center;

        svg {
            min-width: 4px;
        }
    }
    input {
        text-align: center;
    }
}

.t4s-product-form__submit {
    --btn-size: 16px;
    --btn-fs: 16px;
    --btn-fw: 600;
    --btn-radius: 9999px;
    --padding-btn: 8px 25px;
    --btn-pd-lr: 0 25px;
    font-family: 'Roboto', sans-serif;
    --mgb: 8px;
    
    svg {
        margin: 2px 8px;
    }

    .t4s-btn-atc_text {
        padding: 0;
    }
}

.t4s-product__info-container {
    background: white;
}